 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0,131,97,0.4), rgba(0,131,97,0.4));
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 935px;
}

.u-section-1 .u-text-1 {
  text-transform: uppercase;
  letter-spacing: 5px;
  font-family: AukimLight;
  font-weight: 700;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 415px auto 0;
}

.u-section-1 .u-text-2 {
  text-transform: uppercase;
  font-size: 6rem;
  font-weight: 700;
  font-family: Anton-Regular;
  letter-spacing: 2px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 29px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 771px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 330px;
  }

  .u-section-1 .u-text-2 {
    font-size: 4.5rem;
    width: auto;
    margin-top: 27px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 591px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 285px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 26px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 556px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 225px;
  }

  .u-section-1 .u-text-2 {
    font-size: 3.75rem;
    margin-top: 14px;
    margin-left: 46px;
    margin-right: 46px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 576px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 203px;
  }

  .u-section-1 .u-text-2 {
    font-size: 3rem;
    margin-left: 0;
    margin-right: 0;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 479px;
}

.u-section-2 .u-text-1 {
  text-transform: uppercase;
  font-family: AukimExtraBold;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 120px auto 0;
}

.u-section-2 .u-text-2 {
  font-family: Anton-Regular;
  text-transform: uppercase;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 20px auto 0;
}

.u-section-2 .u-text-3 {
  line-height: 1.8;
  width: 680px;
  font-family: AukimLight;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 20px auto 66px;
}

@media (max-width: 767px) {
  .u-section-2 .u-text-3 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-3 {
    width: 340px;
  }
} .u-section-3 {
  background-image: none;
  min-height: 846px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-image-1 {
  background-position: 50% 50%;
  min-height: 423px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 423px;
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

.u-section-3 .u-text-1 {
  font-family: Anton-Regular;
  margin: 98px 0 0;
}

.u-section-3 .u-text-2 {
  font-family: AukimLight;
  margin: 19px 0 0;
}

.u-section-3 .u-image-2 {
  min-height: 423px;
  background-position: 50% 50%;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px;
}

.u-section-3 .u-layout-cell-4 {
  min-height: 423px;
  background-image: none;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-4 {
  padding: 30px;
}

.u-section-3 .u-text-3 {
  font-family: Anton-Regular;
  margin: 108px 0 0;
}

.u-section-3 .u-text-4 {
  font-family: AukimLight;
  margin: 41px 0 0;
}

.u-section-3 .u-image-3 {
  min-height: 423px;
  background-image: linear-gradient(0deg, rgba(229,255,251,0.2), rgba(229,255,251,0.2));
  background-position: 50% 50%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-5 {
  padding: 30px;
}

.u-section-3 .u-layout-cell-6 {
  min-height: 423px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  background-image: none;
}

.u-section-3 .u-container-layout-6 {
  padding: 30px;
}

.u-section-3 .u-text-5 {
  font-family: Anton-Regular;
  margin: 108px 0 0;
}

.u-section-3 .u-text-6 {
  font-family: AukimLight;
  margin: 41px 0 0;
}

@media (max-width: 1199px) {
   .u-section-3 {
    min-height: 698px;
  }

  .u-section-3 .u-image-1 {
    min-height: 349px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 349px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 62px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-top: 23px;
  }

  .u-section-3 .u-image-2 {
    min-height: 349px;
  }

  .u-section-3 .u-layout-cell-4 {
    min-height: 379px;
  }

  .u-section-3 .u-text-3 {
    width: auto;
    margin-top: 44px;
  }

  .u-section-3 .u-text-4 {
    width: auto;
    margin-top: 23px;
  }

  .u-section-3 .u-image-3 {
    min-height: 349px;
  }

  .u-section-3 .u-layout-cell-6 {
    min-height: 379px;
  }

  .u-section-3 .u-text-5 {
    width: auto;
    margin-top: 65px;
  }

  .u-section-3 .u-text-6 {
    width: auto;
    margin-top: 45px;
  }
}

@media (max-width: 991px) {
   .u-section-3 {
    min-height: 647px;
  }

  .u-section-3 .u-image-1 {
    min-height: 267px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 0;
  }

  .u-section-3 .u-image-2 {
    min-height: 267px;
  }

  .u-section-3 .u-layout-cell-4 {
    min-height: 353px;
  }

  .u-section-3 .u-text-3 {
    margin-top: 21px;
  }

  .u-section-3 .u-image-3 {
    min-height: 267px;
    background-position: 43.83% 50%;
  }

  .u-section-3 .u-layout-cell-6 {
    min-height: 353px;
  }

  .u-section-3 .u-text-5 {
    margin-top: 43px;
  }
}

@media (max-width: 767px) {
   .u-section-3 {
    min-height: 1960px;
  }

  .u-section-3 .u-image-1 {
    min-height: 346px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 362px;
  }

  .u-section-3 .u-image-2 {
    min-height: 336px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-layout-cell-4 {
    min-height: 298px;
  }

  .u-section-3 .u-text-3 {
    margin-top: 0;
  }

  .u-section-3 .u-image-3 {
    min-height: 338px;
  }

  .u-section-3 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-layout-cell-6 {
    min-height: 280px;
  }
}

@media (max-width: 575px) {
   .u-section-3 {
    min-height: 1347px;
  }

  .u-section-3 .u-image-1 {
    min-height: 218px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 246px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-image-2 {
    min-height: 212px;
  }

  .u-section-3 .u-layout-cell-4 {
    min-height: 264px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-image-3 {
    min-height: 213px;
  }

  .u-section-3 .u-layout-cell-6 {
    min-height: 284px;
  }

  .u-section-3 .u-container-layout-6 {
    padding-left: 20px;
    padding-right: 20px;
  }
} .u-section-4 {
  background-image: linear-gradient(0deg, rgba(36,91,77,0.75), rgba(36,91,77,0.75));
}

.u-section-4 .u-sheet-1 {
  min-height: 400px;
}

.u-section-4 .u-text-1 {
  font-size: 1.25rem;
  font-family: AukimLight;
  width: 853px;
  line-height: 2;
  font-weight: 700;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 100px auto 60px;
}

@media (max-width: 1199px) {
   .u-section-4 {
    background-position: 50% 50%;
  }

  .u-section-4 .u-sheet-1 {
    min-height: 360px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-top: 60px;
    margin-left: 44px;
    margin-right: 44px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 300px;
  }

  .u-section-4 .u-text-1 {
    margin: 30px 0;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 334px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1rem;
    margin-top: 71px;
    margin-bottom: 60px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 210px;
  }
}@font-face {
  font-family: 'AukimLight';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/AukimLight.otf);
}@font-face {
  font-family: 'Anton-Regular';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/Anton-Regular.ttf);
}@font-face {
  font-family: 'AukimExtraBold';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/AukimExtraBold.otf);
}